Packaging changes. Use stable copy of Qt 4.6, not the (now obsolete) pre-PR1.2 Qt...
[qfacebookconnect:mahadevans-qfacebookconnect.git] / README
1 Hei,
2
3 welcome to qfacebookconnect